.Section {
  padding: 13.2rem 0;
  background: #f4f4f4 url(../../../assets/images/bg-repeat.png);
  z-index: 10;
}

.Section--dark {
  background-color: #1d1d1d;
  color: #ffffff;
  background-image: none;
}

.Section--padTopZero {
  padding-top: 0;
}

.Section--padBottomZero {
  padding-bottom: 0;
}

.Separator--top {
  padding-top: 27.8rem;
  margin-top: -13.2rem;
  position: relative;
}

.Separator--top:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 15.8rem;
  background: url(../../../assets/images/bg-repeat-seperator.png) repeat-x top
    center;
  top: 0;
  transform: rotateX(-180deg) scaleX(-1);
}

.Separator--bottom {
  position: relative;
}

.Separator--bottom:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 15.8rem;
  background: #1d1d1d url(../../../assets/images/bg-repeat-seperator.png)
    repeat-x top center;
  background-size: cover;
  bottom: 0;
  z-index: 10;
}

.Section--container * {
  max-width: 119.2rem;
  margin: 0 auto;
}

.Section--dark .Quote {
  color: #ffffff;
}
.Section--dark .Testimonial {
  color: #ffffff;
}
.Section--dark .OurWorkHero {
  color: #ffffff;
}
.Section--dark .MainHero {
  color: #ffffff;
}

.MainHero-Section--dark,
.Testimonial-Section--dark,
.Footer-Section--dark {
  color: #ffffff;
}

.MainHero--bg {
  background: url(../../../assets/images/main-hero-bg-min.webp) no-repeat top
    center;
  background-size: 100%;

  /* clip-path: inset(0 0% 13.2rem 0px); */
  overflow: hidden;
  z-index: -1;
  /* Nytt */
}

@media only screen and (max-width: 800px) {
  .MainHero--bg {
    background-size: cover;
    background-position-x: 74%;
  }
}

.Footer-Section--dark a {
  color: #ffffff;
  font-family: "vansans-extrabold";
  text-decoration: none;
}
